.gs_wrapper
{}

.gs_statisticTable {
    margin-bottom: 30px;
    width: 100%;

    border-collapse: collapse;
}
table {

}
.gs_statisticTable td {
    text-align: left;
    vertical-align: top;
}


.gs_tableHeader
{
    font-weight: bold;
}

.gs_lookupTable
{
    border-left: 1px solid black;
    border-top: 1px solid black;
    border-spacing: 0;
    border-collapse: collapse;
    /*display: none;*/
}

.gs_lookupTable > tbody > tr > td
{
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    text-align: center;
    padding: 5px;    
}

.gs_statisticText
{
    text-align: right;
}

.gs_statisticValue:not(.gs_lookupTable)
{
    font-weight: bold;
    padding: 2px;
    height: 30px;
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.gs_statisticTable > tbody > tr
{
    height: 20px;
}

.gs_hiddenTbody
{
    display: none;
}

.gs_collapseTable
{
    margin-top: -30px;
    margin-bottom: 30px;
    cursor: pointer;
    display: none;    
}

#gs_appointmentStatistic.gs_statisticTable td:first-child {
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
}

#gs_appointmentStatistic.gs_statisticTable > tbody > tr {
    height: 30px;
    background-color: #f0f0f0;
}

#gs_appointmentStatistic.gs_statisticTable td {
    border-bottom:1px solid #FFF;
}

@media only screen and (max-width: 600px) {
    .st_subMenuItem {
        width: 100%;
        font-size: 15px;
        line-height: 22px;
        border-right: none;
        border-bottom: 1px solid #fff;
    }
    .gs_wrapper {
         max-width: 100%;
         overflow-x: scroll;
     }
    .gs_statisticTable {
        min-width: 600px;
    }
}